<?xml version="1.0" encoding="UTF-8"?>
<update>
  <file ver="96DCE08848B8D6194FD65D7B51D2A185" path="pFiles\cd_bw.dat" />
  <file ver="62BA0471BE567ABB365F040251418D35" path="pFiles\cd_cc.dat" />
  <file ver="6DDE060D1A53FB712B52A040B62BE7E5" path="pFiles\cd_cc_new.dat" />
  <file ver="DDAF99F31A2B0C1121FF59ACC591F99A" path="pFiles\cd_cnc.dat" />
  <file ver="E020B4458A6AE1A2A38C2EF1D33A9D2F" path="pFiles\cd_com2.dat" />
  <file ver="03666E01C7003B42585BF8EB21953800" path="pFiles\cd_com3.dat" />
  <file ver="5CC9E9F1AE7A0D5C41C3D6918E235521" path="pFiles\cd_com4.dat" />
  <file ver="207A205C12DBB710423FB7B97703AB2C" path="pFiles\cd_com_new.dat" />
  <file ver="8CBFE656EBB32CAF952A8CADEE12DCC3" path="pFiles\cd_com_new2.dat" />
  <file ver="6DC504F0FBD0E642A5870723AEC33DC1" path="pFiles\cd_com_new3.dat" />
  <file ver="29D475FD6C3FCADC54C0928239E07DD9" path="pFiles\cd_com_new4.dat" />
  <file ver="E4CFDBC2877A04E3EA5E18BFD38BC8CD" path="pFiles\cd_fj.dat" />
  <file ver="67DCD209CCE7B9AAEF3390B1BE9568A8" path="pFiles\cd_ga.dat" />
  <file ver="A80D5D3B215478F82CF0318D0F6B9192" path="pFiles\cd_hm.dat" />
  <file ver="67CC0E2A8D53A2FFCE628C7E7248FF71" path="pFiles\cd_idc.dat" />
  <file ver="A0D937FF5D82B7D804BD2095EA26FBD9" path="pFiles\cd_log.dat" />
  <file ver="33215C71C7C6CACD15753E8028A20FCE" path="pFiles\cd_moa.dat" />
  <file ver="B78F7B31FD36516E0AC4B35A92F4B2D7" path="pFiles\cd_moa2.dat" />
  <file ver="0442ED5B69454EA386ED1B542F359ED9" path="pFiles\cd_sgwin.dat" />
  <file ver="CDEA66DD38147E05122FB23CEEA31908" path="pFiles\cd_sk.dat" />
  <file ver="9212C506C7B0CDAB1B4B3E0E40A2D4A5" path="pFiles\cd_tv.dat" />
  <file ver="DA982342DE146D52126B5A4DAD7FCBC5" path="pFiles\cd_ws2.dat" />
  <file ver="E276F6CFA3B1994DF849FDEE240DE7BF" path="pFiles\cd_ws3.dat" />
  <file ver="26CFD0F898378A93B5C0C312BD6357AF" path="pFiles\cd_xo.dat" />
  <file ver="8FEA41D07B5FFBB7F8ED5CAB7594698F" path="AntiVC.dll" />
  <file ver="0C9DD5125CC45EA876E54BB336FCE51A" path="CorePlus.cds" />
  <file ver="96A8712725DCAE1B2220F9EF02CE9D3F" path="HttpHelper.dll" />
  <file ver="D612D268637A47F33CFE33DEF52888CE" path="HVMRuntm.dll" />
  <file ver="2557E8095B2BBDEABCF474EDC7182A00" path="INIFiles.dll" />
  <file ver="34CA1F6DBD8B86258427309821F2B36D" path="Newtonsoft.Json.dll" />
  <file ver="AC32ECFE5F432324EC6EC71D1C47706B" path="PicCode.dll" />
  <file ver="C16199982797C99E56557C2540843EA0" path="pljd.dll" />
  <file ver="A06358A3924EB93702D439C38834346D" path="SimpleUpdater.dll" />
  <file ver="0BDF0752454BC5E49E5621D588E9AA43" path="Soft.exe" />
  <file ver="C0D906E920124F3823EF1A2A2514634C" path="update.ini" />
</update>